import request from '@/utils/request'

// 商品价格更改列表
export function apiStoreProductPriceLists(params: any) {
    return request.get({ url: '/store_product_price/storeproductprice/lists', params })
}

// 添加商品价格更改
export function apiStoreProductPriceAdd(params: any) {
    return request.post({ url: '/store_product_price/storeproductprice/add', params })
}

// 编辑商品价格更改
export function apiStoreProductPriceEdit(params: any) {
    return request.post({ url: '/store_product_price/storeproductprice/edit', params })
}

// 删除商品价格更改
export function apiStoreProductPriceDelete(params: any) {
    return request.post({ url: '/store_product_price/storeproductprice/delete', params })
}
// 确认改价
export function apiStoreProductPriceEnterPrice(params: any) {
    return request.post({ url: '/store_product_price/storeproductprice/enterPrice', params })
}

// 商品价格更改详情
export function apiStoreProductPriceDetail(params: any) {
    return request.get({ url: '/store_product_price/storeproductprice/detail', params })
}
